{
  "0-100 km/h":"24.5",
  "Configuration":"Stock 740HP (M)",
  "Description":"Stock variant equpped with 740HP Kamaz engine",
  "Drivetrain":"RWD",
  "Fuel Type":"Diesel",
  "Top Speed":"31.95",
  "Transmission":"Manual",
  "Value":"7657",
  "Weight":"7671 kg",
}